Accepted pyode 1.2.0-2 (source)

Ubuntu Installer archive at ubuntu.com
Wed Oct 24 08:34:14 BST 2007


Accepted:
 OK: pyode_1.2.0.orig.tar.gz
 OK: pyode_1.2.0-2.diff.gz
 OK: pyode_1.2.0-2.dsc
     -> Component: universe Section: science

Origin: Debian/unstable
Format: 1.7
Date: Wed,  24 Oct 2007 07:28:19 +0100
Source: pyode
Binary: python-pyode, python-pyode-doc
Architecture: source
Version: 1.2.0-2
Distribution: hardy
Urgency: low
Maintainer: ExpPsy Maintainers <pkg-exppsy-maintainers at lists.alioth.debian.org>
Changed-By: Ubuntu Archive Auto-Sync <archive at ubuntu.com>
Closes: 431941
Changes: 
 pyode (1.2.0-2) unstable; urgency=low
 .
   * Since ode>=0.8.dfsg-1 builds with-trimesh=gimpact, patch
     patches/01_ode_notrimesh.dpatch is disabled
   * Rebuilt against most recent (lib)ode (Closes: #431941)
Files: 
 9dafc70849d396ff76abd36cd2cbf877 817 science optional pyode_1.2.0-2.dsc
 e7dd01e0006a8533f5457e91b3a6307b 4082 science optional pyode_1.2.0-2.diff.gz





More information about the Hardy-changes mailing list